Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Impossibile caricare plugin su slimjet
#1
Installato slimjet 9.0.3.0 quindi l'ultima versione ma su tutti i video di yuotube mi esce''impossibile caricare plugin'',adobe flash player è alla versione 21.0.0.197,su firefox i video si vedono ma io preferisco slim,il sistema è aggiornato e installato tutti i codec,qualcuno mi può aiutare molto cortesemente? Sfascio
Cita messaggio
Grazie da:
#2
(09-04-2016,18:11 )solidago Ha scritto: Installato slimjet 9.0.3.0 quindi l'ultima versione ma su tutti i video di yuotube mi esce''impossibile caricare plugin'',adobe flash player è alla versione 21.0.0.197,su firefox i video si vedono ma io preferisco slim,il sistema è aggiornato e installato tutti i codec,qualcuno mi può aiutare molto cortesemente? Sfascio

Buongiorno. Stesso problema, mi associo alla richiesta.
Cita messaggio
Grazie da:
#3
problema ben esposto, solo che la soluzione richiede quantomeno sapere in che distribuzione è installato slimjet.
comunque l'ultima versione è la 10.0.0.5


Allegati Anteprime
   
Cita messaggio
Grazie da:
#4
(19-06-2016,09:43 )dxgiusti Ha scritto: problema ben esposto, solo che la soluzione richiede quantomeno sapere in che distribuzione è installato slimjet.
comunque l'ultima versione è la 10.0.0.5

Ubuntu 12.04.1 Remix Majorana.
Cita messaggio
Grazie da:
#5
http://wiki.ubuntu-it.org/InternetRete/Flash
Cita messaggio
Grazie da:
#6
(19-06-2016,10:41 )dxgiusti Ha scritto: http://wiki.ubuntu-it.org/InternetRete/Flash

Ciao dxgiusti. Procedura già eseguita perché uso Chromium. Il plugin dovrebbe sincronizzarsi ma questo non avviene.
Cita messaggio
Grazie da:
#7
nella barra url scrivi:

slimjet://plugins

invio, cosa leggi? io questo:

   
Cita messaggio
Grazie da:
#8
21.0.0.197
Cita messaggio
Grazie da:
#9
il tuo non è aggiornato.
gia abbiamo detto di slimjet riguardo alla versione, poi se hai fatto quanto scritto nel wiki, aggiornando ubu avrai la nuova versione.
Cita messaggio
Grazie da:
#10
(20-06-2016,14:15 )dxgiusti Ha scritto: il tuo non è aggiornato.
gia abbiamo detto di slimjet riguardo alla versione, poi se hai fatto quanto scritto nel wiki, aggiornando ubu avrai la nuova versione.

Se intendi avanzare di versione Ubuntu non mi è possibile, ho una scheda grafica Sis 671 non più supportata. Forse devo rinunciare a Slimjet almeno su questo portatile.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)